<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20200" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="20201" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="20202" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="20203" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="20204" name="クイーンアント リング：イベント">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="20205" name="クイーンアント リング：イベント">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="20206" name="クイーンアント リング：イベント">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="20207" name="ザケン イアリング：イベント">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="20208" name="ザケン イアリング：イベント">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="20209" name="ザケン イアリング：イベント">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="20212" name="アガシオン封印のブレスレット：ホワイト キューピッド">
		<for />
	</item>
	<item id="20213" name="アガシオン封印のブレスレット：ダーク キューピッド">
		<for />
	</item>
	<item id="20221" name="アガシオン封印のブレスレット：白い招き猫">
		<for />
	</item>
	<item id="20222" name="アガシオン封印のブレスレット：黒い招き猫">
		<for />
	</item>
	<item id="20223" name="アガシオン封印のブレスレット：三毛の招き猫">
		<for />
	</item>
	<item id="20224" name="アガシオン封印のブレスレット：白い招き猫">
		<for />
	</item>
	<item id="20225" name="アガシオン封印のブレスレット：黒い招き猫">
		<for />
	</item>
	<item id="20226" name="アガシオン封印のブレスレット：三毛の招き猫">
		<for />
	</item>
	<item id="20230" name="アガシオン封印のブレスレット：こうもりの群れ">
		<for />
	</item>
	<item id="20231" name="アガシオン封印のブレスレット：こうもりの群れ">
		<for />
	</item>
	<item id="20232" name="アガシオン封印のブレスレット：こうもりの群れ">
		<for />
	</item>
	<item id="20236" name="アガシオン封印のブレスレット：ペガサス">
		<for />
	</item>
	<item id="20237" name="アガシオン封印のブレスレット：ペガサス">
		<for />
	</item>
	<item id="20238" name="アガシオン封印のブレスレット：ペガサス">
		<for />
	</item>
	<item id="20245" name="アガシオン封印のブレスレット：黄色の守り神">
		<for />
	</item>
	<item id="20246" name="アガシオン封印のブレスレット：青色の守り神">
		<for />
	</item>
	<item id="20247" name="アガシオン封印のブレスレット：緑色の守り神">
		<for />
	</item>
	<item id="20248" name="アガシオン封印のブレスレット：黄色の守り神">
		<for />
	</item>
	<item id="20249" name="アガシオン封印のブレスレット：青色の守り神">
		<for />
	</item>
	<item id="20250" name="アガシオン封印のブレスレット：緑色の守り神">
		<for />
	</item>
	<item id="20252" name="アガシオン封印のブレスレット：バグベアー">
		<for />
	</item>
	<item id="20253" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="20275" name="アフロヘア：ゴールド">
		<for />
	</item>
	<item id="20276" name="アフロヘア：ピンク">
		<for />
	</item>
	<item id="20297" name="アガシオン封印のブレスレット：赤まわし">
		<for />
	</item>
	<item id="20298" name="アガシオン封印のブレスレット：赤まわし">
		<for />
	</item>
	<item id="20299" name="アガシオン封印のブレスレット：青まわし">
		<for />
	</item>
</list>